# environment
NODE_ENV='development'

# Encryption keys are AES256 (32 bytes) 
ENCRYPTION_KEY=d3680f1c027e865e1da5c2be8b0be20c43f70a8107071e61df15cab6df4357cf

# JWT secret
JWT_SECRET=sdfj94mfm430f72m3487rdsjiy7834n9rnf934n8r3n490fn4u83fh894hr9nf0

# SERVER_HOST=localhost
# SERVER_BASEPATH_API=v1/
# TIMEZONE=Europe/Amsterdam

FASTIFY_PORT=14000

# [ Database ]

# [local] database
POSTGRES_NAME=fusero-db
POSTGRES_HOST=localhost
POSTGRES_PORT=19090
POSTGRES_USER=admin
POSTGRES_PASSWORD=admin123

# [ APPS ]


